Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.cdt.managedbuilder.llvm.ui.preferences
Class PreferenceConstants

    java.lang.Object
      org.eclipse.cdt.managedbuilder.llvm.ui.preferences.PreferenceConstants

    public class PreferenceConstants

extends java.lang.Object

Constant definitions for plug-in preferences

Field Summary
`static java.lang.String` | `P_LLVM_INCLUDE_PATH`
`static java.lang.String` | `P_LLVM_LIBRARIES`
`static java.lang.String` | `P_LLVM_LIBRARY_PATH`
`static java.lang.String` | `P_LLVM_PATH`

Constructor Summary
`PreferenceConstants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### P_LLVM_PATH

    public static final java.lang.String P_LLVM_PATH

See Also:
  Constant Field Values

### P_LLVM_INCLUDE_PATH

    public static final java.lang.String P_LLVM_INCLUDE_PATH

See Also:
  Constant Field Values

### P_LLVM_LIBRARY_PATH

    public static final java.lang.String P_LLVM_LIBRARY_PATH

See Also:
  Constant Field Values

### P_LLVM_LIBRARIES

    public static final java.lang.String P_LLVM_LIBRARIES

See Also:
  Constant Field Values

Constructor Detail

### PreferenceConstants

    public PreferenceConstants()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD